Subject: RE: bug#8865: 24.0.50; `display-buffer' does not respect `pop-up-frames'

From: "Drew Adams" <[email-masked]>
Date: Sun, 19 Jun 2011 13:13:29 -0700

However, I would still appreciate some guidance wrt replacing current (pre Emacs
24) tests of `pop-up-frames' and, more generally, the use of
`display-buffer-alist' (both as a user and wrt code that would test its value).

IOW, there are open questions about `display-buffer-alist' raised in this bug
thread.

Even as some of these bugs introduced by your changes get fixed, so that the new
Emacs code becomes more correctly backward-compatible wrt `pop-up-frames', the
goal is to move away from `pop-up-frames'.  So that is where more guidance would
be helpful, for both users and elisp programmers.